PA_Giuseppin

DGen 2.0 - Manual de instalación de la mega versión del IL-2

Recommended Posts

Bueno, comentar nada más que sigo el proyecto DGen desde el primer día que fue posteado en el foro de PA. Muchas gracias al compañero Giusepin por la explicación y promoción de esta gran instalación... Peeero (siempre hay un pero), la pregunta que todos nos hacemos cuando aparece un supermod de estos.... ¿sirve para volar online?

Bien, como comentaba antes, sigo el proyecto desde el primer día cuando fue lanzado el DGen 1.2 el año pasado en busca de una plataforma estable online para el Pack Malvinas de los que muchos ya están al corriente. Con este fin, cree un grupo de WhatsApp en el que participamos 4 o 5 integrantes de 3 escuadrones mezclados (incluidos  2 de aquí, los amigos Guincho y Lezos)

Como en mayor o menor medida lo que viene siendo segunda guerra mundial funciona bien online en la mayoria de los packs, quedaba probar mas que nada el tema de la "modernidad" como quien diria. Las primeras pruebas online con el pack 1.2 que se hicieron dieron bastante buen resultado... Se utilizaron F-16, F-18 y MiG-21, sin ningun problema (incluido lanzamientos de misiles).

Los probelmas aparecieron con el Pack 2.0 (en esa ocasión recuerdo que estabamos haciendo pruebas con Guincho en un terreno de Vietnam, portaviones, helicopteros y varios elementos de tierra)... Los helicopteros no se podian usar, ya que el que tomara alguno en la partida (que no fuera el que la estaba hosteando), provocaba que el juego empezara a funcionar a 1 fps (CUA-DRO-POR-CUA-DRO).

Posteriores pruebas individuales con el Pack 2.0 en partidas coop. con diferentes aparatos, demostraron seguir arrojando problemas similares...

La única solución que pude encontrar fue haciendo las mismas pruebas en el DGenPack original (osea el 1.2) donde estos errores parecen no ocurrir...

 

Saludos!

Share this post


Link to post
Share on other sites

Bien, en la PA por ahora no hemos hecho ninguna misión con sopletes con el DGen, así que poco puedo decir sobre ello. Sin embargo, hemos hecho ya 4 ó 5 misiones cooperativas online de prueba y por el momento no ha habido problema alguno. De hecho, en la 24 Flotilla se está volando la 3ª parte de la Campaña de Leningrado, con miles de objetos en cada misión, estáticos y no estáticos, con el DGen 2.0 y por ahora, todo funciona online como la seda. A ver, hay bugs, como las cabinas de los aviones, que si las abres, aunque luego las cierres, tus compañeros las ven abiertas, y con las IA's ocurre lo mismo. Asura ya está enterado de este pequeño bug, pero de momento no hay nada nuevo. Un saludo.

El hace 2 horas, Pasanius dijo:

Guiseppin,--- 2.- Fix para que el aircraft selector aparezca en español e inglés, quitando esos horribles interrogantes, obra también de Yren el Blanco: https://mega.nz/#!8M0T1KQb!C81DDkTcc_kh%20...%20FGJifmJPcA

Da error de cifrado de Mega, he probado el enlace de la PA (que es el mismo) con igual resultado.

Sí, es raro, ya lo han comentado otros compañeros tuyos. Te dejo un enlace de descarga de dropbox aircraft selector en ejpañó

Si tienes algún problema para bajarlo, dímelo, porque no sé qué he hecho con el dropbox.

Share this post


Link to post
Share on other sites

Y con los aviones y objetos previos a la SGM, sabeis si dan problemas?. Me refiero a todo lo referente al periodo de 1910 a 1939

Share this post


Link to post
Share on other sites
El hace 13 horas, PILILI dijo:

Esta probado que funciona, aun asi haremos pruebas.

Yo me apunto para esas pruebas!!!

Share this post


Link to post
Share on other sites
4 hours ago, Stark said:

Y con los aviones y objetos previos a la SGM, sabeis si dan problemas?. Me refiero a todo lo referente al periodo de 1910 a 1939

 

Con todo lo referente a lo que son "palas" ningún (o casi ningún) supermod (HSFX, UP, DBW... hasta CUP! que hemos probado) da problemas. La gran cuestión y la real novedad del DGenPack son las cosas modernas (jets, misiles, bombas, helicopteros) y como interactuan con el SAS_Engine en modo online. Si no se gusta mucho de volar sopletes o cosas modernas, yo creo que el DGenPack 2.0 no dará problemas. Ahora, que si se quiere hacer algo del 69 en adelante (misiles y/o sobre todo al parecer con la presencia de helicópteros), quizás se encuentren con los bugs que he comentado anteriormente.  

Share this post


Link to post
Share on other sites
El hace 1 minuto, CDS_Raptor dijo:

 

Con todo lo referente a lo que son "palas" ningún (o casi ningún) supermod (HSFX, UP, DBW... hasta CUP! que hemos probado) da problemas. La gran cuestión y la real novedad del DGenPack son las cosas modernas (jets, misiles, bombas, helicopteros) y como interactuan con el SAS_Engine en modo online. Si no se gusta mucho de volar sopletes o cosas modernas, yo creo que el DGenPack 2.0 no dará problemas. Ahora, que si se quiere hacer algo del 69 en adelante (misiles y/o sobre todo al parecer con la presencia de helicópteros), quizás se encuentren con los bugs que he comentado anteriormente.  

Genial pues!!

Share this post


Link to post
Share on other sites

Sip, así es. El único pero con los aviones de la I Guerra Mundial y con el 95% de los de la Guerra Civil Española es el tema de las espoletas de retardo de las bombas. No existe. Básicamente porque todos estos aparatos han sido portados desde la 4.10, versión que no había implementado aún las espoletas de retardo, que apareció en la versión 4.11 del IL-2. Si alguien tiene los conocimientos suficientes para corregir esto...

Y otra cosa: puede que de repente desaparezcan los sonidos en mitad de una misión. Es altamente recomendable que instaléis cualquier pack de sonidos, como el Sound Contemplation de Freemodding, o cualquier otro. Bueno, hay algún pack de sonidos que dan problemas con la 4.13 (sea DGen o no), como el Ultimate Sounds o el Soundpack v5.

Edited by PA_Giuseppin

Share this post


Link to post
Share on other sites

lo que he visto es que cuesta la vida derribar un Gotha, o son muy resistentes o el daño de las balas las han reducido al minimo, ademas de que los motores son indestructibles!!

Share this post


Link to post
Share on other sites
2 hours ago, PA_Giuseppin said:

 

Y otra cosa: puede que de repente desaparezcan los sonidos en mitad de una misión. Es altamente recomendable que instaléis cualquier pack de sonidos, como el Sound Contemplation de Freemodding, o cualquier otro. Bueno, hay algún pack de sonidos que dan problemas con la 4.13 (sea DGen o no), como el Ultimate Sounds o el Soundpack v5.

 

Desaparecer no, pero si que hay algun avión que tiene algun problema de sonidos, llegando incluso a ser molestos (P-36 por ejemplo). Al menos a mi me pasa. Por lo demás de momento todo OK!!!

Share this post


Link to post
Share on other sites

Buenas, como puedo actualizar de la 4.12.2 a la 4.13.3 ? Tambien tengo una 4.13.2m desde donde partir. Pero no encuentro los enlaces para descargar lo que falta para llegar a la 4.13.3.

 

Edited by tiburonwild

Share this post


Link to post
Share on other sites

Gracias, Giuseppin!!!! 

Supongo que esto se instala directamente sobre la 4.13.2m, puesto que he visto por ahi en los foros que es la anterior justo a la 4.13.3 no?

 

Edited by tiburonwild

Share this post


Link to post
Share on other sites

Otra duda razonable, una vez tenga una 4.13.3 limpia, tengo que instalar primero la DGen 1.3 antes de la 2.0, la pregunta que sigue es, en los 20gb ya viene la 1.3 y la 2.0 o tengo que descargar mas cosas?

Share this post


Link to post
Share on other sites
INSTALACIÓN DESDE UNA 4.13.3 LIMPIA


1. En nuestra instalación de la 4.13.3 limpia, renombrar la carpeta DGEN a -DGEN o DGEN.old.
2. Descargar la actualización 1.3 DGenPACK (20 GB aproximadamente)
3. Iniciar DGenPack_1_3.part01.exe y dejar que instale todos los archivos, incluido (éste el último) el archivo DGenpack SKINS
4. Borrar las carpetas !AircraftSelector, #DGEN y DGen
5. Descargar la actualización 2.0 e instalarla en nuestra instalación 1.3. (Iniciar DGenPack_2_0.exe). Permitir sobreescribir.
6. Instalar la versión DGenPack_2_0_INT.exe para que el simulador aparezca en inglés.
Una vez instalado el DGen 1.3/2.0, en la raíz del juego existe una carpeta llamada !DGenPackDocs, con varios read me que explican con detalle (en inglés) los pasos a seguir para que todo vaya bien. ¡¡LEEDLOS!!

Share this post


Link to post
Share on other sites
El hace 6 horas, tiburonwild dijo:

Otra duda razonable, una vez tenga una 4.13.3 limpia, tengo que instalar primero la DGen 1.3 antes de la 2.0, la pregunta que sigue es, en los 20gb ya viene la 1.3 y la 2.0 o tengo que descargar mas cosas?

Si, viene todo.

Share this post


Link to post
Share on other sites

Ya tengo la 4.13.3m Limpia, mañana termino la instalacion no sea que me cargue algo y no pueda volar hoy. Ya hice una copia de la 4.13.3 por si acaso algo sale mal tener la copia.

  • Like 1

Share this post


Link to post
Share on other sites
El hace 7 horas, Stark dijo:

las campañas dinámicas tambien se pueden hacer individualmente o solo valen para online?

Las campañas dinámicas sólo son para volarlas de forma individual y offline.

  • Like 1

Share this post


Link to post
Share on other sites
El hace 11 horas, PA_Giuseppin dijo:

Las campañas dinámicas sólo son para volarlas de forma individual y offline.

Muchas gracias

Share this post


Link to post
Share on other sites

Buenas, no me entero de nada, ya he instalado todo, inclusive el !aircraftselector, que he ejecutado y he elegido aviones modernos etc. pero cuando ejecuto el il2fb.exe (en el raiz del simulador) no veo en ningun lado los aviones mas alla de 1946 ni helicopteros ni nada de eso.

Que estoy haciendo mal?

 

 

Edited by tiburonwild

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now